<!DOCTYPE html>
<html>
  <head>
    <title>Lookapp</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <%= render "shared/header" %>

    <div class="container main-container">
      <%= yield %>
    </div>

    <%= render "shared/footer" %>
  </body>
</html>
